Bug 59633 - Compaq P110 monitor not picked up
Summary: Compaq P110 monitor not picked up
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-11 15:46 UTC by R P Herrold
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-11 18:22:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2002-02-11 15:46:15 UTC
8.0Beta1 anaconda sees my Compaq P110 monitor -- 
although it simply calls it a "110" monitor -- Xconfigurator does not detect 
manufacturer, and failing that, model number.

It is kind of an obscure monitor - I use it just under Linux -- but I 
will look for a .inf from from the vendor.

Comment 1 R P Herrold 2002-03-10 20:33:59 UTC
Started working in hamptom B2 -- closing


Note You need to log in before you can comment on or make changes to this bug.